## kateparse kateparse — parse raw kate streams |

## Synopsis

    struct              GstKateParse;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstKateParse
                         +----GstKateTag

## Description

## Synopsis

### Element Information

plugin | kate
author | Vincent Penquerc'h <ogg.k.ogg.k at googlemail dot com>
class | Codec/Parser/Subtitle

### Element Pads

name | sink
direction | sink
presence | always
details | subtitle/x-kate
| application/x-kate

name | src
direction | source
presence | always
details | subtitle/x-kate
| application/x-kate

## Details

### struct GstKateParse

    struct GstKateParse;